Cannot determine required PHP extensions: Composer file not found

PHP Version Check
Your PHP version is . The required PHP version is . Hide detail

 

For additional assistance, contact your hosting provider.

PHP Settings Check *
Your PHP settings are correct.

Cannot determine required PHP extensions: Composer file not found
Need Help?

PHP Extension Help
PHP Extensions Check
missing PHP extensions. Hide detail

The best way to resolve this is to install the correct missing extensions. The exact fix depends on our server, your host, and other system variables.
Our PHP extension help can get you started.

For additional assistance, contact your hosting provider.